.c-basic-card {
  background: var(--crp-color-white);
  display: flex;
  flex-flow: column;
  height: -webkit-fill-available;
  height: -moz-available;
  height: stretch;
  padding: 0;
  position: relative;
  width: 100%;
}

.c-basic-card__image img {
  border-radius: 8px;
  height: 100%;
  min-height: 280px;
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
  width: 100%;
}

.c-basic-card__content {
  padding-block: 20px;
  width: 100%;
}

.c-basic-card__date {
  font-size: var(--crp-fs-body-16);
  line-height: var(--crp-lh-body-16);
  color: var(--crp-color-dark-gray);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-medium);
  margin-bottom: 2px;
  width: 100%;
}

.c-basic-card__title {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-bold);
  letter-spacing: 1px;
  margin: 0;
}
.c-basic-card__title .c-link {
  font-weight: var(--crp-fw-bold);
}

.c-basic-card__text,
.c-basic-card__text p {
  color: var(--crp-color-black);
}